<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dca6ae256d18f92b64da283847fceb8c">
  <dict>
    <!--2023-02-11 09:54:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:54:49.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:54:49.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
